@import "Variable";

.note-producer {

  > h1, h4 {
    font-weight: normal;
  }

  > h1 {
    text-align: center;
    border-bottom: 2px solid @grey;
    margin: @header-height @base-margin;
    padding: @base-padding;
  }

  > form {
    width: 50%;
    margin: 0 auto;
    text-align: center;

    label {
      text-align: left;
    }

    textarea, input {
      width: 100%;
      box-sizing: border-box;
      outline: none;
      font-size: @base-font-size;
      border: 1px solid @grey;
      height: 40px;
    }

    textarea {
      height: 200px;
    }

    a {
      text-decoration: none;
      color: black;
    }
  }
}
